export const Bids_active = {
  success: 'yes',
  results: [
    {
      id: 2315,
      title: '',
      description: 'Hello',
      avatar: 'test1.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-04T20:19:00.000Z',
      date_closed: '2020-08-30T20:19:00.000Z',
      category_id: 'Daughter',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 2602,
      invite_people: null,
      status: 1,
      created_at: '2020-06-04T14:48:55.000Z',
      updated_at: '2020-06-04T14:48:55.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 31,
      market_status: 'open',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 1109,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '127',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '1109',
      content_head2: '34',
      content_head3: '1',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 0,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      auctionlot_title: 'Auction#338',
      dateclosing: 'August 30th,2020',
      file_name: 'test1.jpg',
      invoice_id: null,
      latestbid: 31,
      mybid: 5,
      productImagesName: [],
    },
    {
      id: 2316,
      title: '',
      description: 'Description 1',
      avatar: 'test2.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-04T20:19:00.000Z',
      date_closed: '2020-08-30T20:19:00.000Z',
      category_id: 'Bug',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 1505,
      invite_people: null,
      status: 1,
      created_at: '2020-06-04T14:48:55.000Z',
      updated_at: '2020-06-04T14:48:55.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 5,
      market_status: 'open',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 3109,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '127',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '3109',
      content_head2: '33',
      content_head3: '2',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 0,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      auctionlot_title: 'Auction#338',
      dateclosing: 'August 30th,2020',
      file_name: 'test2.jpg',
      invoice_id: null,
      latestbid: 5,
      mybid: 5,
      productImagesName: [],
    },
  ],
  total_pagecnt: 5,
  total_only: 5,
};

export const Bids_won = {
  success: 'yes',
  results: [
    {
      id: 2758,
      title: '',
      description: 'Hi',
      avatar: 'test3.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-18T17:08:00.000Z',
      date_closed: '2020-06-18T17:15:04.000Z',
      category_id: 'Me',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 3700,
      invite_people: null,
      status: 1,
      created_at: '2020-06-18T17:04:34.000Z',
      updated_at: '2020-06-18T17:04:34.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 7,
      market_status: 'sold',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 251602,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '177',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '251602',
      content_head2: '1',
      content_head3: '3',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      dateclosing: 'June 18th,2020',
      file_name: 'test3.jpg',
      invoice_id: 781,
      latestbid: 7,
      auctionlot_title: 'Auction#602',
      buynowid: 781,
      buynowamount: 7,
      buynowquantity: 1,
      buynowdate_added: '2020-06-18T17:15:04.000Z',
      common_invoice: 10368,
      buynowpaid_date: '0000-00-00 00:00:00',
      buynowpaid: 0,
      productImagesName: [],
    },
    {
      id: 2757,
      title: '',
      description: 'Description 1',
      avatar: 'test2.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-18T17:08:00.000Z',
      date_closed: '2020-06-18T17:15:08.000Z',
      category_id: 'Bug',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 1505,
      invite_people: null,
      status: 1,
      created_at: '2020-06-18T17:04:34.000Z',
      updated_at: '2020-06-18T17:04:34.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 6,
      market_status: 'sold',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 31602,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '177',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '31602',
      content_head2: '33',
      content_head3: '2',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      dateclosing: 'June 18th,2020',
      file_name: 'test2.jpg',
      invoice_id: 782,
      latestbid: 6,
      auctionlot_title: 'Auction#602',
      buynowid: 782,
      buynowamount: 6,
      buynowquantity: 1,
      buynowdate_added: '2020-06-18T17:15:08.000Z',
      common_invoice: 10369,
      buynowpaid_date: '0000-00-00 00:00:00',
      buynowpaid: 0,
      productImagesName: [],
    },
  ],
  total_pagecnt: 13,
  total_only: 8,
};

export const Bids_lost = {
  success: 'yes',
  results: [
    {
      id: 2591,
      title: '',
      description: 'Description 1',
      avatar: 'test2.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-11T16:43:00.000Z',
      date_closed: '2020-06-11T16:50:12.000Z',
      category_id: 'Bug',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 1505,
      invite_people: null,
      status: 1,
      created_at: '2020-06-11T11:49:59.000Z',
      updated_at: '2020-06-11T11:49:59.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 5,
      market_status: 'sold',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 3121,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '156',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '3121',
      content_head2: '33',
      content_head3: '2',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      dateclosing: 'June 11th,2020',
      file_name: 'test2.jpg',
      invoice_id: null,
      auctionlot_title: 'Auction#400',
      latestbid: 5,
      productImagesName: [],
    },
    {
      id: 2756,
      title: '',
      description: 'Hello',
      avatar: 'test1.jpg',
      is_avatar: '0',
      image: '',
      document: null,
      date_added: '2020-06-18T17:08:00.000Z',
      date_closed: '2020-06-18T17:15:12.000Z',
      category_id: 'Daughter',
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '1.00',
      rprice: '0.00',
      work_loc: null,
      country: '',
      state: '',
      user_id: 2602,
      invite_people: null,
      status: 1,
      created_at: '2020-06-18T17:04:34.000Z',
      updated_at: '2020-06-18T17:04:34.000Z',
      budget_type: null,
      buynow: 0,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 1,
      mprice: 0,
      iprice: 0.01,
      wprice: 6,
      market_status: 'sold',
      auction: 1,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 11602,
      auctiontype: '',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '177',
      mixlotof: '',
      manufacturer: '',
      size: null,
      finish: null,
      auctionnotes: '',
      qcdby: '',
      auctioncondition: '',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 0,
      location: '',
      paymentmethod: '',
      msrp: 0,
      startprice: '',
      content_head1: '11602',
      content_head2: '34',
      content_head3: '1',
      content_head4: '',
      content_head5: '',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: '',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: '',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 0,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: null,
      dateclosing: 'June 18th,2020',
      file_name: 'test1.jpg',
      invoice_id: null,
      auctionlot_title: 'Auction#602',
      latestbid: 6,
      productImagesName: [],
    },
  ],
  total_pagecnt: 10,
  total_only: 8,
};

export const Favourites = {
  success: 'yes',
  results: [
    {
      id: 2915,
      title: 'Test Table',
      description: 'Test table',
      avatar: '3a313850af37579e401af67c9cc70a19.jpg',
      is_avatar: '0',
      image: null,
      document: null,
      date_added: '2020-07-02T18:11:13.000Z',
      date_closed: '2020-07-02T18:11:16.000Z',
      category_id: null,
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '20',
      rprice: '20',
      work_loc: null,
      country: null,
      state: null,
      user_id: 2254,
      invite_people: null,
      status: null,
      created_at: null,
      updated_at: null,
      budget_type: null,
      buynow: 1,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 0,
      mprice: 0,
      iprice: 0,
      wprice: 20,
      market_status: 'open',
      auction: 0,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 28395474,
      auctiontype: 'buynow',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '0',
      mixlotof: '0',
      manufacturer: '',
      size: '',
      finish: '',
      auctionnotes: '',
      qcdby: '',
      auctioncondition: 'New',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '0',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 1,
      location: '',
      paymentmethod: 'ziftpay',
      msrp: 0,
      startprice: '20',
      content_head1: 'Payments',
      content_head2: 'Local Pick-up.',
      content_head3: 'Combined Shipping.',
      content_head4: 'Returns.',
      content_head5: 'Conditions',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: 'ziftpay',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: 'Item Ended with no bids',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 1,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: 1279,
      dateclosing: 'July 2nd,2020',
      file_name: '3a313850af37579e401af67c9cc70a19.jpg',
      invoice_id: null,
      auctionlot_title: null,
      latestbid: null,
    },
    {
      id: 2942,
      title: 'Test Product One',
      description: 'Test Description',
      avatar: 'e2d3ed4bcded1a7bac6401a660382913.jpg',
      is_avatar: '0',
      image: null,
      document: null,
      date_added: '2020-07-06T08:22:50.000Z',
      date_closed: '2020-07-06T08:22:52.000Z',
      category_id: null,
      subcategory: null,
      private_auction: 0,
      selectedbuyers: null,
      tags: null,
      sprice: '120',
      rprice: '120',
      work_loc: null,
      country: null,
      state: null,
      user_id: 2254,
      invite_people: null,
      status: null,
      created_at: null,
      updated_at: null,
      budget_type: null,
      buynow: 1,
      feature: 0,
      home_page_listing_fee: 0,
      shipping_price: 0,
      shipping_description: '',
      bprice: 0,
      mprice: 0,
      iprice: 0,
      wprice: 120,
      market_status: 'open',
      auction: 0,
      is_same_location: 0,
      qty: 1,
      sold: 0,
      paypal_address: '',
      future: 0,
      duration: 0,
      time: 0,
      time_level: '',
      duration_type: 'D',
      booked: 0,
      city: '',
      sell_location: '',
      used_image_space: 0,
      is_digital: 0,
      auctionid: 71225222,
      auctiontype: 'buynow',
      storeqty: 0,
      upc: '',
      modelnumber: '',
      lotof: '0',
      mixlotof: '0',
      manufacturer: '',
      size: '',
      finish: '',
      auctionnotes: '',
      qcdby: '',
      auctioncondition: 'New',
      conditionunique: '',
      multiple_category: '',
      multiple_sub_category: '',
      hasshipping: 0,
      shippingcost: '0',
      shipnotavailable: 0,
      freightrequest: 0,
      localpickup: 1,
      location: '',
      paymentmethod: 'ziftpay',
      msrp: 0,
      startprice: '120',
      content_head1: 'Payments',
      content_head2: 'Local Pick-up.',
      content_head3: 'Combined Shipping.',
      content_head4: 'Returns.',
      content_head5: 'Conditions',
      content_head6: '',
      buyerpremium: '',
      inspectiontime: '',
      extbidding: '',
      payments: 'ziftpay',
      norefund: '',
      manifests: '',
      palletcount: '',
      unitcount: 0,
      old_loc: '',
      inventory_loc: '',
      inventory_loc_user: 0,
      notes: '',
      brand_name: '',
      is_upclist: 0,
      isphotolive: 0,
      show_avgprice: 0,
      show_mspr: 0,
      buyerpremium_percentage: 0,
      ended_early: 0,
      is_relist: 0,
      cronjob: 1,
      unsold_notes: 'Item Ended with no bids',
      inventory_date: '0000-00-00 00:00:00',
      is_refund: 0,
      listing_count: 0,
      weight: 0,
      length: 0,
      width: 0,
      height: 0,
      cashout_id: null,
      seller_type: 1,
      cashout_status: 0,
      cashout_amount: 0,
      checkno: null,
      trending_item: 0,
      trending_pro_count: 0,
      site_id: 'AS0061',
      videos: '',
      saletype: '',
      agent_id: 0,
      deed_document: '',
      inspectionreport: '',
      sallertype: '',
      pricerangemin: 0,
      pricerangemax: 0,
      custom_field_1: '',
      custom_field_2: '',
      custom_field_3: '',
      custom_field_4: '',
      custom_field_5: '',
      custom_field_6: '',
      custom_field_7: '',
      custom_field_8: '',
      custom_field_9: '',
      start_notify: 0,
      disdateadded: null,
      dismessage: null,
      dissubject: null,
      disstatus: null,
      watchlistid: 1278,
      dateclosing: 'July 6th,2020',
      file_name: 'e2d3ed4bcded1a7bac6401a660382913.jpg',
      invoice_id: null,
      auctionlot_title: null,
      latestbid: null,
    },
  ],
  total_pagecnt: 2,
  total_only: 2,
};
